PHP Manual
Prev |  | Next

# add_next_index_binary

add_next_index_binary -- Add binary_string value to assoc array using next free numeric index

## Description

#include <zend_API.h>

int add_next_index_binary ( zval* arg, char* str, int duplicate )

...

## Parameters

`arg`

  ...

`str`

  ...

`duplicate`

  ...

## Return Values

...

Prev | Home | Next
add_method | Up | add_next_index_binaryl